Highlighted

Lost Acrobat Distiller or wrong version?

New Here ,
Feb 21, 2017

Copy link to clipboard

Copied

I recently updated my Adobe products and now I am receiving an error in FrameMaker 2015 that states "To execute "Save as PDF" command you must have Acrobat Distiller version 5.05 or higher installed." and it will not produce a PDF file for my Book.  In looking in the Adobe site, I see no way of getting the Acrobat Distiller 5.05 version.  Any thoughts on how I should proceed, before I remove and reinstall the software?

Thanks!

Views

815

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Lost Acrobat Distiller or wrong version?

New Here ,
Feb 21, 2017

Copy link to clipboard

Copied

I recently updated my Adobe products and now I am receiving an error in FrameMaker 2015 that states "To execute "Save as PDF" command you must have Acrobat Distiller version 5.05 or higher installed." and it will not produce a PDF file for my Book.  In looking in the Adobe site, I see no way of getting the Acrobat Distiller 5.05 version.  Any thoughts on how I should proceed, before I remove and reinstall the software?

Thanks!

Views

816

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Feb 21, 2017 0
Adobe Community Professional ,
Feb 21, 2017

Copy link to clipboard

Copied

Did you have a full version of Acrobat installed before updating? If so, you may have clobbered the “full” version with the “headless” version that ships with FM.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Feb 21, 2017 0
Adobe Community Professional ,
Feb 21, 2017

Copy link to clipboard

Copied

And what version of Acrobat do you have installed? You can open Distiller from within Acrobat (and with the version number we can give directions), or from the acrodist.exe on your hard drive. See the path outlined below. I'd check that before you uninstall/reinstall.

VMware Fusionss_001.png

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Feb 21, 2017 0
New Here ,
Feb 21, 2017

Copy link to clipboard

Copied

Thank you for your responses Jeff and Barb!

I finally had time to dig deeper and I think I found my Exit Code 7 issue covered in another discussion "Adobe Acrobat DC Update Failed...." Looks like I have the same issue documented in this discussion.

For troubleshooting purposes....We are using Adobe Creative Cloud and I was attempting to update all my software to latest version.  All software (Photoshop, Illustrator, etc.) updated correctly, but there was an error with the installation of Acrobat DC that apparently wiped out my Distiller. The folder above indicated by BarbBinder has no acrodist.exe file. I thought it might be a "permisssions" issue with IT, but everything else installed/updated without problems and Acrobat Reader DC still works fine. I retried the installation with the same results. I will attempt to resolve this issue using input from the discussion above.  Thanks again for your assistance!

The error being displayed is shown below:

Exit Code: 7

Please see specific errors below for troubleshooting. For example, ERROR: DW003, DW071 ...

-------------------------------------- Summary --------------------------------------

- 0 fatal error(s), 2 error(s)

----------- Payload: Adobe Acrobat DC 15.23.20053.0 Adobe Acrobat\Setup.exe_15.023.20053 -----------

ERROR: DW071:

ERROR: DW003: Third party payload installer Adobe Acrobat\Setup.exe failed with exit code: 1603

-------------------------------------------------------------------------------------

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Feb 21, 2017 0
Adobe Employee ,
Mar 15, 2017

Copy link to clipboard

Copied

Hi Mac,

Error 1603 is a generic error you get when you have insufficient privileges on the machine.

It's hard to conclude anything without having a look at the install logs.

It would be helpful if you could enable installation logging on the system as per this article http://support.microsoft.com/en-us/kb/223300  and share latest installation logs from user temp directory - logs would start with name - MSIxxxx.log.

Regards,
Rave

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Mar 15, 2017 0